CppUnit project page | FAQ | CppUnit home page

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

PlugInManager.cpp File Reference
`#include <cppunit/config/SourcePrefix.h>`
`#include <cppunit/XmlOutputterHook.h>`
`#include <cppunit/extensions/TestFactoryRegistry.h>`
`#include <cppunit/plugin/PlugInManager.h>`
`#include <cppunit/plugin/TestPlugIn.h>`
`#include <cppunit/plugin/DynamicLibraryManager.h>`
Include dependency graph for PlugInManager.cpp:

| hosts this site. |  | Send comments to: CppUnit Developers